### Method

# Snapd Media get_url

since: 1.45

#### Declaration [src]

    const gchar*
    snapd_media_get_url (
      SnapdMedia* media
    )

#### Description [src]

Get the URL for this media, e.g. “http://example.com/media.png”.

Available since: 1.45

Gets property | `Snapd.Media:url`

#### Return value

Type: `const gchar*`

A URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.